package cn.keking.exception;

import lombok.Data;
import lombok.Getter;

/**
 * 自定义异常
 * @author Hikaru
 */

@Data
public class KkFileException extends RuntimeException {
    private String message;



    public KkFileException(String message) {
        super(message);
        this.message = message;
    }



}
